Zum Hauptinhalt springen
GET
/
marketing
/
v3
/
marketing-events
/
events
/
search
App-spezifische Marketingevents nach externer Event-ID suchen
curl --request GET \
  --url https://api.hubapi.com/marketing/v3/marketing-events/events/search \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "appId": 123,
      "externalAccountId": "<string>",
      "externalEventId": "<string>",
      "objectId": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Abfrageparameter

q
string
erforderlich

Antwort

successful operation

results
object[]
erforderlich
Last modified on April 13, 2026